// 基础设置api

import request from "@/utils/request";

// 查看基础设置
export const getBaseSetInfo = (data) => {
  return request({
    url: "/sampleform/baseset/list",
    method: "post",
    data,
  });
};
// 保存基础设置
export const saveBaseSet = (data) => {
  return request({
    url: "/sampleform/baseset/save",
    method: "post",
    data,
  });
};
